## linyaps-web-store-installer 1.6.8

=== debian/changelog ===
linyaps-web-store-installer (1.6.8-1) unstable; urgency=medium

  * release 1.6.8-1.

 -- dengbo <dengbo@deepin.org>  Tue, 19 Aug 2025 11:45:51 +0800

linyaps-web-store-installer (1.6.7-1) unstable; urgency=medium

  * release 1.6.7-1.

 -- dengbo <dengbo@deepin.org>  Tue, 19 Aug 2025 11:18:48 +0800

linglong-store (1.6.6-1) unstable; urgency=medium

  * feat: support Qt6 packaging

 -- dengbo <dengbo@deepin.org>  Wed, 02 Apr 2025 17:05:50 +0800

linglong-store (1.3.3.7-1) unstable; urgency=medium

  * update version for deepin.

 -- huqinghong <huqinghong@uniontech.com>  Thu, 24 Nov 2022 14:58:08 +0800

linglong-store (1.3.3.6-1) unstable; urgency=medium

  * fix display of QPlainTextEdit.

 -- huqinghong <huqinghong@uniontech.com>  Tue, 09 Aug 2022 11:46:13 +0800

linglong-store (1.3.3.5-1) unstable; urgency=medium

  * update version for deepin.

 -- liujianqiang <liujianqiang@uniontech.com>  Mon, 01 Aug 2022 20:58:40 +0800

linglong-store (1.3.3-1) unstable; urgency=medium

  * update version and add depends xdg-utils.

 -- liujianqiang <liujianqiang@uniontech.com>  Mon, 25 Jul 2022 10:33:59 +0800

linglong-store (1.0.0-1) unstable; urgency=medium

  * Init package.

 -- liujianqiang <liujianqiang@uniontech.com>  Wed, 08 Dec 2021 15:37:39 +0800
