=== debian/control ===
Source: linyaps-web-store-installer
Section: admin
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.org>
Build-Depends: debhelper (>= 11),
  cmake,
  pkg-config,
  qt6-base-dev | qtbase5-dev,
  xdg-utils
Standards-Version: 4.1.3
Homepage: https://linyaps.org.cn

Package: linglong-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, linglong-bin
Description: Deepin sandbox with OCI standard.
  Deepin sandbox...
